/*
 Theme Name:   Infinite Child
 Theme URI:    http://demo.goodlayers.com/infinite
 Description:  Goodlayers Infinite Child Theme
 Author:       Goodlayers
 Author URI:   http://goodlayers.com
 Template:     infinite
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, right-sidebar, responsive-layout
 Text Domain:  infinite-child

 START YOUR CHILD THEME CSS HERE
*/
.infinite-body-outer-wrapper, body.infinite-full .infinite-body-wrapper, .infinite-header-side-content
{
	background-color: #FFF !important;
}
.infinite-top-bar-background {
    background-color: #ffffff;
    opacity: 1 !important;
}
.fancy h3:before, .fancy h3:after {
    content: "";
    position: absolute;
    height: 50px;
    top: 0;
    width: 600px;
    background: #f0f0f0;
}
.fancy h3:after {
    left: 100%;
    margin-left: 15px;
}
.fancy h3:before {
    right: 100%;
    margin-right: 15px;
}
.gdlr-core-body .product-categories .gdlr-core-image-item-wrap {
    height: 200px;
    overflow: hidden;

}
.gdlr-core-body .product-categories .gdlr-core-image-item-wrap img {
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}
.topblock {
    float: left;
    margin-left: 9%;
    font-size: 12px;
}
.infinite-body .infinite-top-bar a {
    color: #021f5c;
}
.topblock span img {
    vertical-align: middle;
    width: 55px;
}
.infinite-top-bar-right {
    width: 70%;
}
.infinite-header-background, .infinite-sticky-menu-placeholder, .infinite-header-style-boxed.infinite-fixed-navigation {
    background-color: #021f5c;
}
.triangle2 {
    content: "";
    width: 0;
    height: 0;
    border-top: 100px solid #001e60;
    border-right: 100px solid transparent;
    position: absolute;
    top: -8px;
    left: 0;
}
.triangle {
    content: "";
    width: 0;
    height: 0;
    border-top: 100px solid #909ca5;
    border-right: 100px solid transparent;
    position: absolute;
    top: -4px;
    left: 7px;
}
.product-categories .gdlr-core-pbf-wrapper-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
video {
    object-fit: contain;
    width: 100%;
}
.home-contact .wpcf7
{
	margin: 0;
    padding: 0;
    background: #353d4b;
    background: #353d4b8a;
    opacity: 0.8;
    padding: 20px !important;
}
.contact-info {
    background: #ffffff9e;
    padding: 10px 10px 10px 50px !important;
    margin-bottom: 20px;
    border: 0px solid #001e60;
}
.ul-footer {
    list-style-position: inside;
    margin-left: 0;
    padding-left: 0;
    list-style-type: none;
}
.ul-footer li {
    margin: 10px 0px 10px 0px;
    font-size: 17px;
}
.ul-footer li i {
    margin-right: 10px;
}
.infinite-header-style-plain.infinite-style-center-menu .infinite-navigation
{
	text-align: right;
}
.infinite-header-style-plain.infinite-style-center-menu .infinite-main-menu
{
	margin-right: 50px;
}
.infinite-logo::before {
    content: "";
    width: 530px;
    height: 165px;
    background: #ffffff;
    position: absolute;
    z-index: 999;
    -webkit-transform: skew(254deg, 0deg);
    transform: skew(254deg, 0deg);
    left: -340px;
    top: -50px;
    -webkit-box-shadow: 6px 0 white, 51px 0 white, -4px 10px 12px -10px black;
    box-shadow: 6px 0 white, 51px 0 white, -4px 10px 12px -10px black;
}
.infinite-logo-inner {
    max-width: none;
    z-index: 9999;
    position: absolute;
    width: 180px;
    left: 0;
    top: 15px;
}
.infinite-fixed-navigation .infinite-logo::before 
{
	top: -77px;
}
.infinite-fixed-navigation.infinite-style-slide .infinite-logo-inner img
{
    margin-top: -10px;
    max-height: 60px !important;
}
#menu-footer-menu li a{
    text-transform:uppercase;
}
.infinite-body .infinite-top-bar a:hover span{
        color: #021f5c;
}
#number_why_us p{
    margin-bottom:0px;
    padding-bottom:0px;
}
#distributes .wpcf7-mail-sent-ok{
    color: #fff;
}
.gdlr-core-ilightbox:hover img{
    webkit-transform: scale(1.1);
    transform: scale(1.1);
    -webkit-transition: opacity 300ms ease-out, -webkit-transform 300ms ease-out, -webkit-filter 300ms ease-out;
}
#gallery_custome_look  img{
	          width: 100%;
    height: auto;
}
#gallery_custome_look a.gdlr-core-ilightbox{
    display: table;
    position: relative;
    height: 200px;
    width: 100%;
    background-size: cover;
    background-position: center;
}
#gallery_custome_look a.gdlr-core-ilightbox img{
    display: none;
    position: absolute;
}
/*#gallery_custome_look .gdlr-core-gallery-column{
    width: 274px;
    height: 200px;
    overflow: hidden;
}*/
.heading{
	color: #021f5c;
}
.tp-arr-titleholder{
    display: none;
}
#contact_pages .wpcf7-not-valid-tip{
    color: #fff;
}
#contact_pages .wpcf7-response-output{
    color: #fff;
}
.home-contact .wpcf7-not-valid-tip{
    color: #fff !important;
}
.home-contact .wpcf7-response-output{
    color: #fff;
}
.country-email select{
    -webkit-appearance: auto !important;
}
.country-email .wpcf7-form-indicator{
    display: none;
}
.recipitent-email{
    display: none;
}
#distributes{
        max-width: 700px;
    margin: 0px auto;
    width: 100%;

}
#distributes .gdlr-core-pbf-section{
padding-top: 0px;
}
#distributes .gdlr-core-input-wrap.gdlr-core-large input:not([type="button"]):not([type="submit"]):not([type="file"]), .gdlr-core-input-wrap.gdlr-core-large select{
        padding: 2px 22px 1px;
}
#distributes .gdlr-core-input-wrap.gdlr-core-large input::-webkit-input-placeholder, #distributes .gdlr-core-input-wrap.gdlr-core-large select::-webkit-input-placeholder, #distributes .gdlr-core-input-wrap.gdlr-core-large textarea::-webkit-input-placeholder { /* Edge */
  color: #ccc;
}

#distributes .gdlr-core-input-wrap.gdlr-core-large input:-ms-input-placeholder, #distributes .gdlr-core-input-wrap.gdlr-core-large textarea:-ms-input-placeholder,  #distributes .gdlr-core-input-wrap.gdlr-core-large select:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #ccc;
}

#distributes .gdlr-core-input-wrap.gdlr-core-large input::placeholder, #distributes .gdlr-core-input-wrap.gdlr-core-large select::placeholder, #distributes .gdlr-core-input-wrap.gdlr-core-large textarea::placeholder,  {
  color: #ccc;
}
#contact_us_locations  p{
    margin-bottom: 5px;
}
.recipitnet_optioin{
    height: 28px;
}
#distributes textarea.wpcf7-textarea{
        padding: 3px 21px;
    height: 80px;
}
span.wpcf7-not-valid-tip{
        color: #f00 !important;
}
.infinite-body div.wpcf7-response-output{
        color: red;
}
#left_map_col .gdlr-core-pbf-column-content-margin{
min-height: 525px !important;
}
#dissss{
    max-width:745px;
        margin: 0px auto;
}
@media screen and (max-width: 1366px){
    .advantage_section h3{
        font-size: 22px !important;
    }
.infinite-navigation .sf-menu > li{
        padding-left: 12px;
    padding-right: 31px;
}
.infinite-logo-inner img{
    width: 70%;
}
.infinite-logo-inner{
        top: 34px;
}
.infinite-logo::before{
        height: 165px;
        width: 422px;
            left: -340px;
    top: -55px;
}
}
@media screen and (max-width: 1299px){
    .advantage_section h3{
        font-size: 14px !important;
    }
    .slide_text_apna{
        
    margin-left: 15% !important;
    font-size: 28px !important;
    }
    .slide_button_apna{
         left: 36% !important;
    }
.infinite-navigation .sf-menu > li{
        padding-left: 12px;
    padding-right: 31px;
}
.infinite-logo-inner img{
    width: 70%;
}
.infinite-logo-inner{
        top: 34px;
}
.infinite-logo::before{
        height: 165px;
        width: 422px;
            left: -340px;
    top: -55px;
}
.infinite-navigation .sf-menu > li > a, .infinite-navigation .sf-vertical > li > a{
    font-size: 12px;
}
}
@media screen and (max-width: 1024px){
    .advantage_section h3{
        font-size: 14px !important;
    }
    .slide_text_apna{
        
    margin-left: 4% !important;
    font-size: 20px !important;
    }
    .slide_button_apna{
         left: 9% !important;
    }
    .infinite-navigation .sf-menu > li
    {
        padding-left: 0;
    }
    .infinite-logo::before
    {
        left: -440px;
    }
    rs-fullwidth-wrap>div,
    rs-fullwidth-wrap>div>div
    {
        max-height: 500px;
    }

}
@media screen and (max-width: 980px){ 
    .infinite-mobile-header .infinite-logo-inner
    {
        position: inherit;
        top: 0;
    }
    .infinite-logo::before
    {
        left: -340px;
        top: -74px;
    }
    .infinite-logo::before{
            height: 155px;
    }
}
@media screen and (max-width: 767px){ 
    .infinite-mobile-header .infinite-logo-inner
    {
        position: inherit;
        top: 0;
    }
    .infinite-logo::before
    {
        left: -340px;
        top: -74px;
        transform:inherit;
    }
    rs-fullwidth-wrap>div,
    rs-fullwidth-wrap>div>div
    {
        max-height:300px;
    }
    .infinite-fixed-navigation .infinite-logo::before
    {
        top: -89px;
    }
    .fancy h3{
        font-size: 23px !important;
    }
    .gdlr-core-revolution-slider-item{
        padding-bottom: 10px;
    }
    .product-categories{
        padding: 18px 0px 30px 0px;
    }
    #why_superior h3{
            font-size: 27px;
    }
    #suppeiroe_outer{
        padding-top: 15px;
    }
    #suppeiroe_outer .gdlr-core-pbf-column-content-margin{
        padding-top: 0px;
    }
    #superior_content .gdlr-core-pbf-column-content-margin{
        padding-top: 0px !important;
    }
}